* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url('background.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
}

#meio {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}

#meio img {
    max-width: 600px;
    width: 100%;
}